:root 
{
	--theme: #ce0000;
	--darktheme: #a50000;
	--lighttheme: #ff0000;
	--dark: #000000;
	--grey: #444444;
	--light: #f7f7f7;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.3em;
	color: var(--dark);
	font-family: 'Barlow', serif;
	font-weight: 300;
	line-height: 1.65;
	overflow-x: hidden;
}

::selection 
{
	background-color: var(--theme);
 	color: #fff;
}

::-moz-selection 
{
  	background-color: var(--theme);
 	color: #fff;
}

h1, h2, h3
{
	font-family: 'Verbatim';
	text-transform: uppercase;
	letter-spacing: 0.02em;
	font-weight: 300;
	font-size: 2.6em;
	line-height: 1.2;
}

h1, h2
{
	font-size: 2.1em;
	color: var(--theme);
}

h2, h3
{
	line-height: 1.3;
}

h3
{
	font-size: 1.1em;
	color: var(--grey);
}

h1 + p, h1 + ul, h2 + p, h2 + ul, p + p, ul + p
{
	margin-top: 1em;
}

h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

h3 + h2, h3 + h1
{
	margin-top: 0.2em;
}

#opener h1
{
	display: inline;
	color: #fff;
	background-color: var(--theme);
	padding: 0.35em 0.4em 0.2em;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	-moz-box-decoration-break: clone;
}

.wrap
{
	max-width: 1200px;
	display: block;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#header .wrap
{
	padding: 0px 20px;
}

#headerWrap
{
	max-width: 1200px;
	display: block;
	margin: auto;
	padding: 0px 40px;
}

#headerInner
{
	background-color: #fff;
	box-shadow: 0px 0px 40px rgba(0,0,0,0);
	transition: all 0.2s;
}

#header.scrolled #headerInner
{
	box-shadow: 0px 0px 40px rgba(0,0,0,0.07);
}

#header
{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
}

#contact
{
	background-color: var(--theme);
	font-size: 0.8em;
	padding: 1px 0px 2px;
	text-align: right;
	color: #fff;
}

#contact a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
}

#contact a:hover
{
	border-bottom: 1px solid #fff;
}

#navigation ul
{
	text-align: right;
	font-weight: 300;
	text-transform: uppercase;
}

#navigation ul li
{
	display: inline-block;
	position: relative;
	margin-left: -5px;
}

#navigation ul li a
{
	color: var(--dark);
	display: inline-block;
	padding: 35px 12px;
	text-decoration: none;
	transition: all 0.2s;
}

#navigation ul li:hover a
{
	background-color: var(--darktheme);
	color: #fff;
}

#navigation ul li.active:hover a
{
	background-color: var(--theme);
}

#navigation ul li.active a
{
	font-weight: 700;
}

#navigation ul li.active ul
{
	background-color: var(--theme);
}

#navigation ul li ul
{
	position: absolute;
	left: 0;
	top: 100%;
	text-align: left;
	padding: 8px 12px;
	background-color: var(--darktheme);
	display: none;
	transition: all 0.2s;
}

#navigation ul li:hover ul
{
	display: block;
}

#navigation ul li ul li
{
	margin-left: 0;
	padding: 0;
	text-transform: uppercase;
}

#navigation ul li ul li ul li a
{
	text-transform: none;
}

#navigation ul li.active ul li a
{
	font-weight: 300;
}

#navigation ul li.active ul li.active a
{
	font-weight: 500;
}

#logo
{
	position: absolute;
	height: 100%;
	padding: 5px 0px;
}

#opener
{
	position: relative;
	padding-bottom: 48%;
	color: #fff;
}

#openerImg
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	background-position: center;
}

#openerContent
{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 80px;
	z-index: 20;
	font-size: 0.8em;
}

#openerContent h2
{
	color: #fff;
}

#opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: rgba(0,0,0,0.25);
}

#subTitle
{
	margin-bottom: 30px;
	margin-top: -20px;
}

.text
{
	margin: 80px 0px;
}

strong
{
	font-weight: 700;
}

#opener h3
{
	color: #fff;
}

.divider
{
	width: 200px;
	height: 7px;
	background-color: var(--theme);
	margin: -10px 0px;
	position: relative;
}

.divider:before
{
	content: "";
	position: absolute;
	width: 100vw;
	height: 100%;
	right: 100%;
	top: 0;
	background-color: var(--theme);
}

#navigation ul li.main:last-child a
{
	display: inline-block;
	font-family: 'Verbatim';
	text-transform: uppercase;
	letter-spacing: 0.02em;
	line-height: 1.25;
	font-size: 0.75em;
	background-color: var(--theme);
	color: #fff!important;
	padding: 0.8em 1em 0.67em;
	transition: all 0.2s;
	position: relative;
	top: -2px;
}

#navigation ul li.main:last-child a:hover
{
	background-color: var(--darktheme);
	transform: scale(1.04);
}

#navigation ul li.active ul li.active ul li a
{
	color: var(--dark);
	font-weight: 300;
}

#navigation ul li.active ul li.active ul li a:hover, #navigation ul li.active ul li.active ul li.active a
{
	color: var(--theme);
}

#navigation ul li.active ul li.active ul li.active a
{
	font-weight: 500;
}

.inline
{
	width: 100%;
	margin-bottom: -10px!important;
}

.imgFlex
{
	display: flex;
}

.imgFlex.right
{
	flex-direction: row-reverse;
}

.imgFlexItem
{
	width: 50%;
}

.textBox
{
	padding: 50px 60px;
	position: relative;
	margin-top: 60px;
}

.textBox:before
{
	content: "";
	position: absolute;
	width: 120%;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	background-color: #fff;
	box-shadow: 0px 0px 60px rgba(0,0,0,0.08);
}

.right .textBox:before
{
	left: 0;
	right: auto;
}

.textBox .buttonArea
{
	margin-bottom: 10px;
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a, #accepted
{
	display: inline-block;
	font-family: 'Verbatim';
	text-transform: uppercase;
	letter-spacing: 0.02em;
	line-height: 1.25;
	font-size: 0.75em;
	background-color: var(--theme);
	color: #fff!important;
	border-bottom: none!important;
	padding: 0.8em 1em 0.67em;
	transition: all 0.2s;
	text-decoration: none;
	text-align: center;
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover, #accepted:hover
{
	background-color: var(--darktheme);
	transform: scale(1.04);
}

.buttonArea
{
	margin-top: 20px;
}

.withButton
{
	margin-top: -50px;
}

.itemFlex
{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 40px);
	margin-left: -40px;
	margin-top: -40px;
}

.itemFlex.overview
{
	margin-top: -80px;
}

.itemFlex h3
{
	color: var(--theme);
}

.itemFlexItem
{
	width: calc(33.3% - 40px);
	margin-left: 40px;
	margin-top: 40px;
}

.itemFlex .itemFlexItem:nth-child(1), .itemFlex .itemFlexItem:nth-child(2)
{
	width: calc(50% - 40px);
}

.itemFlex .itemFlexItem.person:nth-child(1), .itemFlex .itemFlexItem.person:nth-child(2), .itemFlexItem.download
{
	width: calc(33.3% - 40px);
}

.itemFlexItem.download
{
	width: calc(33.3% - 40px)!important;
}

.itemFlexImg
{
	padding-bottom: 75%;
	background-size: cover;
	background-position: center;
}

.itemFlexItem.person .itemFlexImg
{
	padding-bottom: 100%;
}

.itemFlexContent
{
	padding: 0px;
	margin-top: 30px;
}

.itemFlexContent .buttonArea
{
	margin-bottom: 10px;
}

.colored
{
	padding: 80px 0px;
	background-color: var(--theme);
	color: #fff;
}

.colored h2, .colored h3
{
	color: #fff;
}

.colored p a
{
	color: #fff!important;
	border-color: #fff!important;
}

.text.colored ul li:before
{
	background-color: #fff;
}

.colored + .colored
{
	margin-top: -120px;
	padding-top: 0;
}

.dividerImg
{
	padding: 200px 0px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

.dividerImg:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: rgba(0,0,0,0.25);
}

.dividerImg .wrap
{
	z-index: 20;
}

.dividerImg h2, .dividerImg h3
{
	color: #fff;
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: var(--theme);
	text-decoration: none;
	border-bottom: 1px dashed var(--theme);
	transition: all 0.2s;
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	color: var(--darktheme);
	border-bottom: 1px solid var(--darktheme);
}

.contactFlex
{
	display: flex;
	margin-left: -40px;
	align-items: center;
}

.contactFlexItem
{
	width: 33%;
	margin-left: 40px;
}

.contactFlexItem.main
{
	padding: 20px 25px;
	box-shadow: 0px 0px 40px rgba(0,0,0,0.08);
	transform: scale(1.15);
	background-color: var(--theme);
	color: #fff;
}

.contactFlexItem.main a
{
	color: #fff!important;
	border-color: #fff!important;
}

#map
{
	max-width: 480px;
	display: block;
	margin: auto;
	margin-top: -20px;
	margin-bottom: -20px;
}

.text-center
{
	text-align: center;
}

#footer
{
	padding: 40px 0px 40px 0px;
	background-color: var(--grey);
	font-size: 0.85em;
	color: #fff;
}

#footerLogo
{
	max-width: 160px;
}

#footerFlex
{
	display: flex;
	justify-content: center;
	align-items: center;
}

#footerFlex .footerFlexItem:nth-child(1)
{
	padding-right: 40px;
	text-align: right;
}

#footerFlex .footerFlexItem:nth-child(2)
{
	padding-left: 40px;
	border-left: 1px solid #fff;
}

.footerFlexItem
{
	width: 50%;
}

#footerList li
{
	list-style: none;
	margin: 4px 0px;
}

#footerList li a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
}

#footerList li a:hover
{
	border-bottom: 1px solid #fff;
}

#copy
{
	padding: 20px 0px 18px;
	background-color: var(--dark);
	font-size: 0.85em;
	color: #fff;
}

#socialMedia, #quicklinks
{
	position: fixed;
	right: 0;
	top: 55%;
	transform: translateY(-50%);
	z-index: 500;
}

#socialMedia
{
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#quicklinks
{
	right: auto;
	left: 0;
}

.social
{
	display: block;
	width: 50px;
	height: 50px;
	background-color: var(--theme);
	transition: all 0.2s;
	background-size: 45%;
	background-position: center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #fff;
}

#instagram
{
	background-image: url(instagram.svg);
}

#facebook
{
	background-image: url(facebook.svg);
}

#whatsapp
{
	background-image: url(whatsapp.svg);
	border-bottom: none;
	background-color: #25D366;
}

#whatsapp:hover
{
	background-color: #128C7E;
}

.social:hover
{
	background-color: var(--darktheme);
}

#whatsappButton
{
	display: block;
	width: 60px;
	height: 60px;
	border-radius: 100px;
	background-color: #25D366;
	transition: all 0.2s;
	position: absolute;
	bottom: 0;
	right: 40px;
	background-image: url(whatsapp.svg);
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
}

#whatsappButton:hover
{
	background-color: #128C7E;
	transform: scale(1.1);
}

#whatsappSection
{
	position: fixed;
	width: 100%;
	bottom: 60px;
	z-index: 500;
	display: none;
}

#cookieNotice
{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0.85em;
	background-color: rgba(0,0,0,0.85);
	z-index: 500000;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}

#cookieBox
{
	padding: 30px 40px 40px 40px;
	max-height: calc(100vh - 80px);
	background-color: #fff;
	max-width: 400px;
	overflow: auto;
	border-bottom: 5px solid var(--theme);
	display: block;
	margin: auto;
}

#acceptWrap
{
	text-align: center;
}

#cookieCheckboxes
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.6em;
	padding-left: 1.6em;
	cursor: pointer;
	display: block;
	margin-top: 0.2em;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 47.5%;
	transform: translateY(-50%);
}

#accepted
{
	margin-top: 0.6em;
	cursor: pointer;
}

.mobile
{
	display: none;
}

#quicklinks
{
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

.quicklinkIcon
{
	display: block;
	width: 50px;
	height: 50px;
	background-color: var(--theme);
	transition: all 0.2s;
	background-size: 45%;
	background-position: center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #fff;
	position: relative;
	z-index: 20;
}

.quicklink
{
	color: #fff;
	text-decoration: none;
	position: relative;
	display: block;
}

.quicklinkTitle
{
	height: calc(100% + 1px);
	display: flex;
	align-items: center;
	position: absolute;
	left: -50vw;
	top: -1px;
	background-color: var(--theme);
	transition: all 0.2s;
	border: 1px solid #fff;
	padding: 0px 18px;
	font-size: 0.85em;
}

.quicklink:hover .quicklinkIcon
{
	background-color: var(--darktheme);
}

.quicklink:hover .quicklinkTitle
{
	background-color: var(--darktheme);
	left: 100%;
}

.text ul li
{
	position: relative;
	list-style: none;
	padding-left: 1.2em;
}

.text ul li:before
{
	content: "";
	position: absolute;
	width: 0.4em;
	height: 0.4em;
	left: 0;
	top: 0.65em;
	background-color: var(--theme);
}

#form
{
	padding-top: 200px;
	margin-top: -200px;
}

form
{
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}

form div
{
	width: 50%;
	padding-left: 40px;
}

form label
{
	font-family: 'Barlow', serif;
	color: var(--dark);
	font-weight: 700;
	display: block;
	margin-bottom: 0.05em;
}

input[type = "text"], input[type = "email"], textarea, button
{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
   	border-radius: 0px;
   	font-size: 1em;
   	width: 100%;
   	border: none;
   	font-family: 'Barlow', serif;
   	line-height: 1.6;
   	color: var(--dark);
   	font-weight: 300;
   	background-color: transparent;
}

input, textarea
{
	color: var(--dark);
	margin-bottom: 1em;
	transition: border-color 0.2s;
}

input[type = "text"], input[type = "email"], textarea
{
	border: 1px solid rgba(0,0,0,0.2);
	padding: 0.5em 1.2em;
	background-color: #fff;
}

input:focus, textarea:focus
{
	border-color: var(--dark);
	outline: 1px solid var(--dark);
}

textarea
{
	height: 10em;
	resize: none;
	margin-bottom: 0.9em;
}

.alert.alert-danger ul:before
{
	content: "Folgende Fehler sind aufgetreten. Bitte überprüfen Sie Ihre Eingaben.";
	font-weight: 700;
	color: var(--theme);
	display: block;
}

.alert.alert-danger
{
	margin-bottom: 1.5em;
}

.alert.alert-danger ul li
{
	color: var(--theme);
}

.alert.alert-danger ul li:before
{
	background-color: var(--theme);
}

.checkbox
{
	position: relative;
	padding-left: 1.2em;
	margin-left: 40px;
}

.checkbox label
{
	font-family: 'Barlow', serif;
	color: var(--dark);
	font-weight: 300;
	cursor: pointer;
	text-transform: none;
	line-height: 1.6;
}

.checkbox input
{
	position: absolute;
	left: 0px;
	top: 0.54em;
	cursor: pointer;
}

#yform-formular-nachricht, #yform-formular-accept, .alert
{
	width: 100%;
}

button
{
	display: inline-block;
	font-family: 'Verbatim';
	text-transform: uppercase;
	letter-spacing: 0.02em;
	line-height: 1.25;
	font-size: 0.75em;
	background-color: var(--theme);
	color: #fff!important;
	border-bottom: none!important;
	padding: 0.8em 1em 0.67em;
	transition: all 0.2s;
	text-decoration: none;
	text-align: center;
	width: auto;
	cursor: pointer;
	margin-top: 1.2em;
	margin-left: 40px;
}

button:hover
{
	background-color: var(--darktheme);
	transform: scale(1.04);
}

.slide
{
	height: 450px;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
}

.slick-dots
{
	position: relative;
	bottom: 0;
	margin-top: 15px;
}

.slick-dots li button
{
	display: none;
}

.slick-dots li
{
	width: 10px;
	height: 10px;
	border-radius: 100px;
	background-color: var(--grey);
	transition: all 0.2s;
	cursor: pointer;
	margin: 0px 6px;
	padding-left: 0!important;
}

.slick-dots li.slick-active
{
	background-color: var(--theme)!important;
	width: 25px;
}

.text .slideshow ul li:before
{
	display: none;
}

.itemFlex.full
{
	display: block;
	margin-left: 0;
	width: 100%;
	margin-top: 0!important;
}

.itemFlex.full .itemFlexItem
{
	width: 100%!important;
	margin-left: 0;
	display: flex;
	margin-top: 0;
}

.itemFlex.full .itemFlexInner
{
	width: 50%;
}

.itemFlex.full .itemFlexImg
{
	width: 100%;
	padding-bottom: 75%;
}

.itemFlex.full .itemFlexContent
{
	background-color: var(--theme);
	color: #fff;
	width: 50%;
	margin-top: 0;
	padding: 30px 40px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.itemFlex.full .itemFlexContent h3
{
	color: #fff;
}

.itemFlex.full .buttonArea p a, .text.colored .buttonArea p a
{
	border: 1px solid #fff!important;
}

.itemFlex.full .itemFlexItem:nth-child(2n)
{
	flex-direction: row-reverse;
	text-align: right;
}

.itemFlexItem div
{
	width: 100%;
}

.noOpener
{
	padding-top: 130px;
}

@media all and (max-width: 450px){
	#cookieBox
	{
		padding: 16px 25px 25px 25px;
	}
}

@media all and (max-width: 500px){
	#footerFlex
	{
		display: block;
	}

	.footerFlexItem
	{
		width: 100%!important;
		text-align: center!important;
		padding: 0!important;
		border-left: none!important;
	}

	#footer
	{
		padding-bottom: 18px!important;
	}

	#footerList
	{
		margin-top: 10px;
	}

	#footerList li
	{
		margin: 0px 0px;
	}
}

@media all and (max-width: 600px){
	.itemFlexItem
	{
		width: calc(100% - 40px)!important;
	}
}

@media all and (max-width: 700px){
	.imgFlex
	{
		display: block;
	}

	.imgFlexItem
	{
		width: 100%!important;
	}

	.textBox:before
	{
		width: 100%;
	}

	.textBox
	{
		margin-top: 0!important;
	}

	#opener
	{
		padding-bottom: 60%!important;
	}

	.itemFlexItem
	{
		width: calc(100% - 40px);
	}

	.dividerImg
	{
		padding: 80px 0px!important;
	}

	#logo
	{
		padding: 5px 0px!important;
	}

	/*h1
	{
		font-size: 1.35em!important;
	}*/

	h1, h2
	{
		font-size: 1.2em!important;
	}

	h3
	{
		font-size: 0.9em!important;
	}

	#subTitle
	{
		margin-bottom: 15px!important;
	}

	#whatsappSection
	{
		bottom: 40px;
	}

	form div
	{
		width: 100%;
	}

	textarea
	{
		height: 8em;
	}

	.slide
	{
		height: 160px!important;
	}

	.itemFlex.full .itemFlexItem, .itemFlexItem.download
	{
		display: block!important;
		width: 100%!important;
		text-align: left!important;
		margin-top: 40px;
	}

	.itemFlex.full
	{
		margin-top: 0!important;
	}

	.itemFlex.full .itemFlexInner, .itemFlex.full .itemFlexContent
	{
		width: 100%;
	}
}

@media all and (max-width: 910px){
	.desktop
	{
		display: none;
	}

	.mobile
	{
		display: block;
	}

	#contactFlex
	{
		margin-bottom: -25px;
		padding-top: 0!important;
	}

	.contactFlexItem.main
	{
		transform: scale(1);
	}

	.contactFlexItem
	{
		width: calc(100% - 40px);
		margin-bottom: 25px;
	}

	#map
	{
		max-width: 350px!important;
	}
}

@media all and (max-width: 1200px){
	#navigation
	{
		display: none;
		position: fixed; 
		width: 100%;
		left: 0;
		top: 112px;
		max-height: calc(100vh - 112px);
		overflow: auto;
		background-color: #fff;
		z-index: 2000;
		border-bottom: 1px solid rgba(0,0,0,0.15);
	}

	#openerContent
	{
		bottom: 40px;
	}

	#header 
	{
		position: sticky;
		position: -webkit-sticky;
	}

	#navOpener
	{
		position: absolute;
		width: 28px;
		height: 20px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 3px;
		background-color: var(--theme);
		left: 50%;
		transform: translateX(-50%);
		transition: all 0.2s;
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		width: 0;
	}

	#navOpener.active .line:nth-child(3)
	{
		bottom: auto;
		top: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	#navigation ul li
	{
		display: block;
		margin-left: 0;
		padding: 0;
	}

	#navigation ul 
	{
		padding: 0px 40px 20px;
	}

	#navigation ul li ul
	{
		position: relative;
		display: block;
		left: 0;
		top: 0;
		box-shadow: none;
		padding: 0;
		text-align: right;
		font-size: 0.85em;
		border-bottom: 2px solid var(--theme);
		padding-bottom: 11px;
		margin-bottom: 11px;
	}

	#navigation ul li ul li
	{
		margin: 0;
		margin-bottom: -1px;
	}

	#navigation ul li ul li a:after
	{
		content: "-";
		padding-left: 8px;
	}

	#navigation ul li.main:last-child
	{
		margin-top: 9px;
	}

	#navigation ul li.main ul li ul.multi
	{
		display: block;
		position: relative;
		width: auto;
	}

	#navigation ul li a
	{
		padding: 0;
		color: var(--dark)!important;
	}

	#navigation ul li:hover a, #navigation ul li.active:hover a
	{
		background-color: #fff;
	}

	#navigation ul li.active a
	{
		color: var(--theme)!important;
	}

	#navigation ul li.active ul li a
	{
		color: var(--dark)!important;
	}

	#navigation ul li.active ul li.active a
	{
		color: var(--theme)!important;
	}

	#navigation ul li.active ul li.active ul li a
	{
		color: var(--dark)!important;
	}

	#navigation ul li.active ul li.active ul li.active a
	{
		color: var(--theme)!important;
	}

	#navigation ul li ul
	{
		background-color: #fff!important;
	}

	#logo
	{
		padding: 5px 0px;
	}

	#header .wrap
	{
		height: 85px;
	}

	#header #contact .wrap
	{
		height: auto;
	}

	#contact
	{
		font-size: 0.8em;
	}

	#opener
	{
		padding-bottom: 45%;
	}

	.text
	{
		margin: 40px 0px;
	}

	.buttonArea
	{
		margin-top: 20px;
	}

	.withButton
	{
		margin-top: -20px;
	}

	.textBox
	{
		padding: 30px 40px;
	}

	.colored
	{
		padding: 40px 0px;
	}

	.colored + .colored
	{
		margin-top: -80px;
		padding-top: 0;
	}

	.dividerImg
	{
		padding: 160px 0px;
	}

	/*h1
	{
		font-size: 2em;
	}*/

	h1, h2
	{
		font-size: 1.6em;
	}

	h3
	{
		font-size: 1em;
	}

	#map
	{
		max-width: 400px;
		margin-top: 0px;
	}

	.contactFlex
	{
		padding-top: 20px;
	}

	#whatsappButton
	{
		width: 55px;
		height: 55px;
	}

	#footer
	{
		padding: 25px 0px 25px;
	}

	#footerLogo
	{
		max-width: 140px;
	}

	#copy
	{
		padding: 15px 0px 13px;
	}

	.textBox
	{
		margin-top: 40px;
	}

	.imgFlexItem h3, .itemFlexItem h3
	{
		hyphens: auto;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
	}

	#subTitle
	{
		margin-bottom: 20px;
		margin-top: -10px;
	}

	h3 + h2, h3 + h1
	{
		margin-top: 0.3em;
	}

	.itemFlexItem
	{
		width: calc(50% - 40px);
	}

	.itemFlex .itemFlexItem.person:nth-child(1), .itemFlex .itemFlexItem.person:nth-child(2)
	{
		width: calc(50% - 40px);
	}

	.social
	{
		width: 35px;
		height: 35px;
	}

	.quicklinkIcon
	{
		width: 35px;
		height: 35px;
	}

	.quicklinkTitle
	{
		padding: 0px 15px;
		left: -80vw;
	}

	.itemFlex
	{
		margin-top: -40px!important;
	}

	.itemFlexContent
	{
		margin-top: 25px;
	}

	#navigation ul li.main ul.multi li:last-child ul
	{
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: -2px;
	}

	h2
	{
		hyphens: auto;
		-webkit-hyphens: auto;
	}

	#form
	{
		padding-top: 140px;
		margin-top: -140px;
	}

	.slide
	{
		height: 300px;
	}

	#headerWrap
	{
		width: 100%;
		padding: 0;
	}

	.noOpener
	{
		padding-top: 0px;
	}
}

@media all and (min-width: 1201px){
	#navigation
	{
		display: block!important;
	}

	#navigation ul li ul.multi
	{
		display: none;
		justify-content: space-between;
		width: 100vw;
		max-width: 1120px;
		padding: 10px 25px 12px 25px;
		position: fixed;
		left: 50%;
		transform: translateX(-50%);
		top: 135px;
	}

	#navigation ul li ul.multi li ul
	{
		position: relative;
		display: block;
		left: 0;
		top: 0;
		padding: 0;
		box-shadow: none;
		border-bottom: none;
		font-size: 0.85em;
	}

	#navigation ul li ul.multi li ul li
	{
		display: block;
		white-space: nowrap;
		margin: 0;
	}

	#navigation ul li ul li ul li a:before
	{
		content: "-";
		margin-right: 5px;
	}

	#navigation ul li:hover ul.multi
	{
		display: flex;
	}

	#navigation ul li ul li a
	{
		padding: 0;
	}

	#navigation ul li.active
	{
		background-color: var(--theme);
	}

	#navigation ul li.active a
	{
		color: #fff;
	}

	#navigation ul li.main:last-child
	{
		margin-left: 10px;
	}

	#navigation ul li ul
	{
		background-color: var(--darktheme);
	}

	#navigation ul li ul li a
	{
		color: #fff!important;
	}
}